Bug 119647 - In the help content for "Footnote/Endnote" and "Inserting and Editing Footnotes or Endnotes", mention the ability to collect them at the end of section
Summary: In the help content for "Footnote/Endnote" and "Inserting and Editing Footnot...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.2.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.5.0
Keywords:
Depends on:
Blocks: Footnote-Endnote
  Show dependency treegraph
 
Reported: 2018-09-02 14:03 UTC by Buovjaga
Modified: 2020-01-09 09:04 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Buovjaga 2018-09-02 14:34:12 UTC
HelpGaps meta is wrong here (no new feature involved), removing.
Comment 2 Commit Notification 2020-01-02 15:38:28 UTC
Seth Chaiklin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1499595f8bb1ef82b511999629f8d7a140c903a5

tdf#119647 adding links to help about making footnotes in sections
Comment 3 Buovjaga 2020-01-04 15:00:39 UTC
Thanks a lot, changing to fixed!